/* ======================================================
TABS GLOBAL SYSTEM
====================================================== */

.gs-tabs{
    display:flex;
    gap:12px;
    overflow-x:auto;
    scroll-snap-type:x mandatory;
    -webkit-overflow-scrolling:touch;
    scrollbar-width:none;
}

.gs-tabs::-webkit-scrollbar{
    display:none;
}

.gs-tab-item{
    flex:0 0 auto;
    scroll-snap-align:start;
    display:flex;
    align-items:center;
    gap:12px;
    padding:12px 24px;
    border-radius:12px;
    background:#ffffff;
    border:1px solid #eee;
    font-size:var(--text-sm);
    font-weight:var(--font-semibold);
    color:var(--color-text-cafe);
    cursor:pointer;
    transition:all .25s ease;
    white-space:nowrap;
}

.gs-tab-item:hover{
    background:#f9f9f9;
}

.gs-tab-item.is-active{
    background:var(--color-primario);
    color:var(--color-text-blanco);
    border-color:var(--color-primario);
}

/* ICON */

.gs-tab-icon{
    width:32px;
    height:32px;
    min-width:32px;

    border-radius:8px;
    background:#f4f4f4;

    display:flex;
    align-items:center;
    justify-content:center;
}

.gs-tab-icon img{
    width:16px;
    height:16px;
    object-fit:contain;
}

/* LABEL */

.gs-tab-label{
    display:block;
}


@media (max-width:767px){

    .gs-tab-item{
        padding:10px 18px;
        font-size:13px;
    }

}